.facbooklinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}
.definitiontable {
	font-family: "sanvito-pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
	background-color: #333;
}
.CommonText {
	color: #FFF;
	font-family: "sanvito-pro", Tahoma, "Trebuchet MS", Arial;
	font-size: 10pt;
}
.Answer {
	color: #4169E1;
	font-family: "sanvito-pro", Tahoma, "Trebuchet MS", Arial;
	font-size: 10pt;
}


.closetable {
	font-family: "balzano-std, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16pt;
}
.question {
	font-family: "museo-sans-rounded", Arial, Sand-Serif;
	font-size: 10pt;
	color: #FFF;
}
.linkurllarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #CCC;
}
.td {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
}
